Page MenuHomeFreeBSD

Update x11/xconsole to 1.0.7
ClosedPublic

Authored by rezny on Feb 4 2017, 5:47 PM.

Details

Summary

This is a minor update of xconsole to 1.0.7

Test Plan

Poudriere 10.3/11.0 amd64/i386 OK. run tested on 11 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

rezny updated this revision to Diff 24728.Feb 4 2017, 5:47 PM
rezny retitled this revision from to Update x11/xconsole to 1.0.7.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: x11, swills, feld.
swills accepted this revision.Feb 7 2017, 4:59 PM
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Feb 7 2017, 4:59 PM
rezny updated this revision to Diff 25759.Feb 27 2017, 4:44 PM
rezny edited edge metadata.

bapt committed the update before this review was approved. The missing USE_XORG bits are still relevant for a separate commit.

This revision now requires review to proceed.Feb 27 2017, 4:44 PM
swills accepted this revision.Feb 27 2017, 5:38 PM
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Feb 27 2017, 5:38 PM
This revision was automatically updated to reflect the committed changes.